
body, p, td, li, ul, ol {
  font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
}
tr.dark td, tr.light td {
  padding: 0.3em;
}

h1 {
  margin: 0px 0px 1em 0px;
  color: #8D6E00; /* #336699; */
  font-size: 1.1em;
  font-weight: bold;
}

h2 {
  margin: 0px 0px 1em 0px;
  color: #8D6E00;
  font-size: 1em;
}

h3, h4, h5, h6 {
  font-size: 0.9em;
}

img {
  display: block;
  border: 0;
}
img.smiley-content{
display: inline-block;
}

a /*ff6600 - orange*/{
  text-decoration: none;
  color: #9933ff;
}

a:link {
  color: #9933ff;
}

a:visited {
  color: #9933ff;
}

a:hover {
  color: #9933ff;
  text-decoration: underline;
}

li a
{
color: #9933ff;
}
li a.active {
  color: #9933ff;
}


fieldset {
  border: 1px solid #cccccc;
}

pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 1.2em;
  border: 1px solid #ddd;
}
table {
 font-size: 1em;
}

p {
  text-align: left;

}

.form-item label {
  font-weight: bold;
  color: #336699;
}
.item-list .title {
  font-size: 0.85em;
  color: #222;
}


html	{
  background-color:#fff; 
	padding: 0;
	margin: 0 auto;
	width: 100%;
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #696969;
}

body.html{
margin:0;
padding:0;
display:block;
text-align:center; 
background:#fff;
}

.make-it-center{
margin: auto;
height: auto;
width:1050px;
background-color:#fff;
}

a{color:#8d6e00;}

a:hover{color: #685100; text-decoration:none;}

a:visited{color: #685100;}

#skip-link{
    display: none;
}

p{
	margin: 0px;
	padding: 0 0 12px 0;
}

/** headers **/
h1, h2, h3, h4, h5, h6 {line-height:normal;}

h1, h1.title
{font-size:1.7em; font-size:18px; margin-bottom:2px; font-weight:normal; }

h2{
font-size:1.9em;
font-weight:normal;
font-family: "Trebuchet MS",​Verdana,​Helvetica,​Arial,​sans-serif;
color:#8d6e00;
padding:0;
margin:0.2em 0 0.2em 0;
}

h2 a{color:#8d6e00;}

.block h2, .block  h2.title{
font-size:1.5em;
padding:5px 10px;
color:#fff;
background:url("images/block_header_bg.gif");
margin: 0 0 1px 0;

color: #996699;
font-weight: bold;
text-align: center;
font-size: 12px;
}

.block h2 a, .block h2.title a{color:#fff;}
.block h2 a:hover, .block h2.title a:hover{color:#bbbbbb;}
.sticky h2, .sticky h2 a{color:#343434 !important; font-weight:bold;}

h3{margin-bottom:0; font-size:1.3em;}

h4, h4.title
{ font-size:1.1em; font-family:  Arial,  Verdana, sans-serif; margin: 0px; padding:0 0 6px 0; color:#666666; clear:both; display:block; font-weight:normal; }

.clear-both{clear:both;}

table {width:100%; border: 1px solid #ccc;}
table td{padding:2px 5px; /*border: 1px solid #ccc;*/}

.content li{margin-bottom:0.6em;}
.content form li{margin-bottom:0;}

/*----------------------CUSTOM BODY STYLES----------------------*/

.top-menu{/* background-color:#f9f9bd; */ padding:7px 0; text-align:left;}
.mission{float:left; font-style:italic; color:#8a8a8a; font-size:0.9em;}

.mission .block,
.mission .block .content,
.mission .block .content p{
    padding: 0;
    margin: 0;
}

* html .mission{
   width: 1%; 
}

* html .mission .block .content p{
    white-space: nowrap;
}

.mission .block h2{
    display: none;
}

#top-links{float:right;}
.top-links-ul, .top-links-ul li{padding:0; margin:0; list-style:none;}
.top-links-ul li{float:left; padding:0 0 0 2em; font-family: "Times New Roman", "Myriad Pro",  Georgia, Arial,  Verdana, sans-serif;}
.top-links-ul li a{color:#000;}
#fiveGate-bg{background:transparent url("images/header-fiveGate.jpg")  repeat right top; height: 89px; margin-top: 10px;}
#approach-bg{background:transparent url("images/header-approach.jpg") repeat right top; height: 89px; margin-top: 10px; }
#med-bg{background:transparent url("images/header-med.jpg") repeat right top; height: 89px; margin-top: 10px; }
#money-bg{background:transparent url("images/header-image.jpg") repeat right top; height: 89px; margin-top: 10px;}
#divinicus-bg{background:transparent url("images/header-divinicus.jpg") repeat right top; height: 89px; margin-top: 10px;}
#tck-bg{background:transparent url("images/header-tck.jpg") repeat right top; height: 89px; margin-top: 10px;}
#logo-picture img{display:block;}
#logo-picture{float:left; padding-right:15px; }
#logo{background-color:#c82128; float:left; padding:8px 50px;  color:#fff; border-right:3px solid #fff;}
#logo h1{font-size:38px; padding:0 0 2px 0; margin:0; line-height:100%;}
#logo h1.logo-picture-true{text-align:left;  display:inline; height:100%;}
#logo strong.logo-picture-true{text-align:left; }
#logo h1.logo-picture-true-slogan-false{line-height:150%; display:inline;}
#logo strong{font-weight:normal; color:#ffa0a0; font-size:0.8em; line-height:normal; display:block;}
#logo a{color:#fff; text-decoration:none;}
#logo a:hover{color:#ffbdc0; }


/******** Primary menu ************************************************/

.rws-primary-menu{
  background-color:#343434;
  color:#fff;
  font-family: "Myriad Pro", "Times New Roman", Georgia, Arial,  Verdana, sans-serif;
  text-align:left;
  margin-bottom:14px;
}

.rws-primary-menu .content{
	overflow: visible !important;
  float: right;
}

.rws-primary-menu a{color:#fff;}
.rws-primary-menu .block, .rws-primary-menu .block-menu{padding:0; margin:0; border:none; background-color:transparent;}
.rws-primary-menu h2{display:none; }
.rws-primary-menu ul, .rws-primary-menu ul.menu{margin:0; padding:0;}
.rws-primary-menu li, .rws-primary-menu li.leaf, .rws-primary-menu ul.links li{ position:relative; margin:0; padding:0; 
  list-style:none; float:left; font-size:1.25em; }
.rws-primary-menu li a{ float:left; display:block; padding:0.35em 1.3em 0.5em 1.3em;  color:#fff !important; line-height: 100%; }
.rws-primary-menu li a:hover{background-color:#4a4a4a; color:#FFFFE5; }
.rws-primary-menu li a.active {color:#fff; background-color:#4a4a4a;font-weight: normal;}

.rws-primary-menu li ul{ 
    background:#fff; 
    padding: 0;
    list-style:none;
    position:absolute;
    z-index: 9999;
    left:-9999px;
    border: 1px solid #93F;
}


.rws-primary-menu ul li{
    padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
    float:left;
    border: 0;
}
.rws-primary-menu ul a{
    white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
    float:left; display:block; float: left; color:#fff !important; line-height: 100%; 
    margin: 0;
}
.rws-primary-menu li:hover ul{ /* Display the dropdown on hover */
    top: 20px;
    border: 0;
    left:5px; 
    background:#FEF1F3;
    border: 1px solid #93F;
    /* Bring back on-screen when needed */
}
.rws-primary-menu li:hover ul li:hover{
  background-color:#9933FF !important;
}
.rws-primary-menu li:hover ul li{
  border: 0;
  width: 100%;
  border-bottom: 1px solid #93F;
}
.rws-primary-menu li:hover ul li a{
  float: left;
  margin: 0;
}
​
/***Service Links ***/

div.fb_iframe_widget {display: none !important;}
div.flags{margin: 3px 0 0 5px;}
div.flags a{margin-right: 3px;}
.dispIn{display: inline;}


.fltLt{float:left;}
.clrLt{clear: left}
.bdrBtm{border-bottom: solid 1px #93F;}
.bdrTop{border-top: solid 1px #93F;}
.PT5{padding-top: 5px;}
.PB5{padding-bottom: 5px;}
/******************** SEARCH *****************************************/

.rws-primary-menu #search-theme-form {float:right; padding:4px;  border:none;}
.rws-primary-menu #search-theme-form label{display:none;}
.rws-primary-menu .form-submit{background-color:#eaeaea; border:1px solid #b8b8b8; margin:0; float:left; height:21px;  padding:1px 8px; font-family: Georgia;}
.rws-primary-menu #search-theme-form div{display:inline;}
.rws-primary-menu .form-text{ background-color:#fff; border:1px solid #b8b8b8; margin:0;  float:left; height:17px; padding:1px 4px; width:130px; 
}
div.block-search input.form-submit{ margin-top: 5px;}
div.block-search input.form-text{float: left; margin-top:  10px; width: 120px;}
div.block-search h2.element-invisible{height: 0px !important; display: none;}


/*---------------------- Columns----------------------*/

.column-1{
  width: 170px;
  padding:0px 10px 0px 0px;
  float:left;
  text-align:left;
  overflow:hidden;
  position: relative;
  margin-bottom:0px;
  /*background-color:#FFFFE5;*/
}

.column-2{
  float: left;
  padding: 0 10px 0 10px;
  position: relative;
  text-align: left;
  width: 669px;
}

.no-left-column{width:696px; margin-left:0; border-left: none;}
.no-right-column{width:808px; border-right: none;}
.no-right-and-left-columns{width:980px; margin-left:0; border-right: none; border-left: none;}

.column-3{
  width: 170px;
  padding:0px 0px 0px 10px;
  float:left;
  margin-left:-1px;
  text-align:left;
  overflow:hidden;
  position: relative;
  margin-bottom:0px;
  /*background-color:#FFFFE5;*/
}

.column-1 .block h2,
.column-3 .block h2{
  font-size: 10px;
  font-weight: bold;
  margin: 0;
}

/******** MENUs and BLOCKs in COLUMN 1 *******************************************/

.column-1 .block-menu{}
.column-1 .block-menu ul, 
ul.menu{margin:0; padding:0;}
ul.menu li, 
ul.menu li.leaf,
ul.menu li.expanded,
ul.menu li.collapsed{margin:0; list-style:none; list-style-image:none; font-size:1.1em; padding: 0 0 10px 0;}
/** expanded **/
/*
ul.menu li ul.menu{padding-left:10px; margin-top:3px;  font-size:0.8em; border-left:4px solid #c9c9c6; line-height:normal; }
ul.menu li ul.menu li.leaf, ul.menu  li ul.menu li.collapsed {padding: 0 0 0.5em 0;}
ul.menu .active{font-weight:bold;}
.column-1 .block{ margin-bottom:15px;}*/


/*************** LOGIN FORM ******************************************************/

#user-login-form{text-align:left;}
#user-login-form input{width:99%;}
#user-login-form input.form-submit{width:auto;}

/******** COLUMN 2 NODES *********************************************************/

.sticky{
  border:1px solid #c0c0c0;
  background:#fff url("images/featured.gif") no-repeat 18px 0 !important;
  padding-top:35px !important ;
}

/*************** NODE ***********************************/

.node{padding:17px 18px; overflow: hidden; margin-bottom:5px;}
.links{text-align:right;}
.content p{line-height:145%;}
.submitted, .submitted a{color:#9fa35c;}
.sticky .submitted, .sticky  .submitted a{color:#83837d;}
.block{margin-bottom:20px;}
.block .content{padding: 0 8px 4px 8px;}
div.main-content-block div.block{margin-bottom:0px;}
div.main-content-block div.block .content{padding: 0 8px 0px 8px;}
#block-system-main{ margin: 0;}

#block-system-main h2{
  font-size:18px;
  margin-bottom: 20px;
  text-align: left;
  font-weight:normal;
  color:#8d6e00;
  padding:0;
  margin:0.2em 0 0.2em 0;
  background: transparent none;
}

#block-system-main h2 a{
  color: #336699;
  font-size: 18px;
  font-weight: normal;
  text-align: left;
}

#block-system-main .content{
    padding: 0;
}

.node ul.links{
    padding: 0;
}

/*************** column-2-blocks ****************************/

.column-2-blocks{margin-top:20px;}
.column-2-blocks-left, .column-2-blocks-right{width:251px; float:left; overflow:hidden;}
.column-2-blocks-left .block, .column-2-blocks-right .block{margin-bottom:10px;}
.column-2-blocks-no-right-and-left-columns .column-2-blocks-left, .column-2-blocks-no-right-and-left-columns .column-2-blocks-right{width:478px;}
.column-2-blocks-no-left-column .column-2-blocks-left, .column-2-blocks-no-left-column .column-2-blocks-right{width:337px;}
.column-2-blocks-no-right-column .column-2-blocks-left, .column-2-blocks-no-right-column .column-2-blocks-right{width:393px;}

.column-2-blocks-left{
  border:1px solid #c9c9c6;
  border-left:none;
  border-bottom:none;
  overflow:hidden;
  padding-right:10px;
  padding-top:10px;
}

.column-2-blocks-right{
  border:1px solid #c9c9c6;
  border-right:none;
  border-bottom:none;
  overflow:hidden;
  margin-left:-1px;
  padding-left:10px;
  padding-top:10px;
}

.no-left-block{margin-left:251px;}
.content_after_blocks{clear:both; padding-top:10px; border-top:1px solid #c9c9c6; }
.main-content-block{padding-bottom:0px;}
body.front div.main-content-block{
	left: -200px;
	position: relative;
	width: 869px;
	}
.main-content-block .block{margin:0 0 3px 0;}
.main-content-block .block img{margin: 2px 5px 5px 0;}
#block-top{margin-top:0; border-bottom:1px solid #c9c9c6; margin-bottom:10px;}
#block-top .column-2-blocks-left, #block-top .column-2-blocks-right{border-top:none; padding-top:0;}
#block-top h2{background-color:#c82128;}


/****** FOOTER *************************************************/

#footer{
  text-align:left;
  clear:both;
  font-size:0.84em;
  color:#707070;
  }
#footer .content{ background: none; }
#footer div#block-block-39{ 
  margin-top: -32px;
  padding: 0;
  width: 1050px;
  height: 30px;
  background: url("images/block_header_bg.gif") repeat-x scroll 0 0 transparent;
}
#footer .block,
#footer p{  text-align: center;  padding-top: 12px;
}

#footer h2{display:none;}

#footer .block-menu ul, #footer1 .block-menu ul.menu{margin:0; padding:0; font-family: "Times New Roman", Georgia, Arial,  Verdana, sans-serif; }
#footer .block-menu li, #footer .block-menu li.leaf{margin:0; list-style:none;
  font-size:1.1em;
  float:left; 
}


#footer .block-menu ul a{display:block; padding: 0px 20px 10px 0;}
#footer .block{clear:both; /*margin-bottom:10px;*/}
#footer .block .content {padding:0; }
#footer div#block-block-41{
background: url("images/ftrMain.png") no-repeat 0 0 transparent;
width: 1050px;
height: 273px;
}

#footer div.ftrLinks, #footer div.ftrServices{background: url(images/ftrLinksBG.png) no-repeat 0 0 transparent;
width: 240px;
height: 185px;
float: right;
margin: 15px 20px 20px 0;
text-align: left;}
#footer div.ftrLinks a, #footer div.ftrServices a{color: #f8de84 !important; text-shadow: 0.1em 0.1em 0.05em #333;}
#footer div.ftrLinks ul li, #footer div.ftrServices ul li{
    list-style-image:none;
    list-style-position: inside;
    color: #fe7128 !important;
    list-style-type: disc !important;
    margin-left: -10px !important;
    margin-bottom: 5px !important;
    padding: 5px 0 0 10px !important;font-size: 1.3em; }
#footer h1{color: #f8de84; margin: 10px 0 0 10px;text-shadow: 0.1em 0.1em 0.05em #333;}
#footer div.ftrServices{}
#footer div.ftrLinks{}



/*---------------------- Comments ----------------------*/
#comments{width: 99%;}
.comment h3{font-size: 14px; margin-top: 0px; font-weight: 500;}
.comment h3 a{color:#369 !important;}
.comment{/*border-left: 1px solid #c9c9c6;*/ margin: 20px 0; border: 1px solid #c9c9c6; border-bottom: 1px solid #c9c9c6; padding:10px 10px 6px 13px; }
.comment .picture img {float:left; margin:0  10px 3px 0; border:1px solid #dadada; padding:1px;}
.comment .user-picture{float: right; margin: 0px 10px 5px 10px;position: relative; overflow: visible;z-index: 10;}
.comment .submitted {font-size: 1em; font-size: 11px; display:inline;}
.comment .submitted a {}
.comment-author {margin-bottom:6px; font-weight:bold;}
.comment-date {margin-bottom:6px; }
.this-link{color:#aab7b7;font-size:11px;} .this-link a{color:#aab7b7;}
.this-link a:visited{color:#aab7b7;}
.comment .new { background:#c82128; color:#fff; padding:1px 4px 1px 4px;}
.comment .new a{color:#fff; text-decoration:none; } .comment .new a:hover{color:#fff; }
.comment p{padding-bottom:6px;}
.comment_forbidden{ float: left; width:100%; }
.comment .content {padding-top:10px !important;}
#comments{ float: left;}
#comments .indented .indented .indented .indented .indented
.indented .indented .indented .indented .indented{ margin: 0;}
#comments .comment img{
		max-width: 99%;
		display:inline-block;
		vertical-align:bottom;
		margin:0px;
}
.comment iframe{ max-width: 99%; }
.links-comment {float:left; margin:0; padding:0;color:#869999;}
.links-comment ul.links{margin:0; padding:0;}
.links-comment .links li{ font-size:0.85em; padding:0; margin-right:15px;}
.links-comment a {color:#869999;}
.links-comment a:hover {color:#517074;}
.links-comment  li.comment_reply a.comment_reply{color:#349f00;}

#comments h2.comment-form{ margin-top: 25px; }
#comment-form .resizable-textarea{clear:both;}
#comment-form .form-item label{float:left; padding-right:10px;}
ul.tips {clear:both;}

ul.links li a.active{
    color: #8D6E00;
}

.node .picture img{border:1px solid #dadada; padding:1px; float:right; margin-left:2px;}

ul.links{display:inline;}

.breadcrumb{font-size:0.85em; display: none; visibility: hidden;}

.preview .node { padding:10px;}

blockquote{border:1px solid #ebebeb; background-color:#fcfcfa; color:#717171; font-style:italic; clear:both; padding:1em 1em 0.5em 1em; margin:0.2em 0; display:block;}

.profile .picture{float:none;}

.signature p {
  border-top: 1px solid #d6ddb9;
  font-size: 0.9em;
  margin: 10px 0;
  padding: 0;
}

.taxonomy{background:#e7e7d6 url("images/bg_taxonomy.gif") no-repeat top left; padding:0.3em 0.6em; border:1px dashed #fff; margin-top:5px;} 

.field-name-field-tags{background:#e7e7d6 url("images/bg_taxonomy.gif") no-repeat top left; padding:0.3em 0.6em; border:1px dashed #fff; margin-top:5px;font-size: 0.9em;}

#edit-field-tags{ background: none transparent; border: none; padding: 0; margin: 0;}

.field-name-field-tags .field-item{ display: inline; padding: 0 5px;}

.developer{color:#707070; color:#9a9a9a; clear:both; display:block; margin-top:4px; font-size:0.8em; padding: 0.3em 0 0.5em 0;}
.developer a{color:#707070; color:#9a9a9a;  font-weight:normal; background:transparent url("images/star.gif") no-repeat center left; padding-left:15px;}
.developer strong a{text-decoration:none; background: none; padding-left:0;}

.version{color:#FFFFE5; padding-left:20px;}


/***************** ADMIN MENU PRIMARY****************************/

#rws-uni-tabs{
  background-color:#23749e;
  margin:0;
  padding:0;
  clear:both;
}

#rws-uni-tabs li{float:left; padding:0; margin:0; list-style:none;}
#rws-uni-tabs li a{display:block; padding:0.31em 1.5em 0.45em 1.5em; color:#fff; }
#rws-uni-tabs li a:hover{background-color:#3a9ed1; color:#fff; }

.edit-this-link{background-color:#23749e; font-weight:bold; font-size:0.8em; padding:3px 6px; white-space:nowrap; clear:none; border-bottom:1px solid #093c57;
border-right:1px solid #093c57;
}

.edit-this-link:hover{color:#89d7ff;}

/*********** MESSAGES *************/

div.messages{padding:8px; margin: 1px 0 2px 0;}
div.error {background:#ff9797; padding-left:28px; border: 1px solid #ff0000; font-weight: bold; color: #fff; display:block;}
div.status {background:#eefcea; padding-left:28px; border: 1px solid #aade91; font-weight: bold; color: #35a000; display:block;}
.error a{color:#fff;}
.error a:hover{color:#ffe7e7;}
div.messages ul{padding:0;}

/********************* box *******************/

.box{ margin-top:25px;}

.item-list ul{padding-left:0; margin-top:5px;}

.block-region{color:#000; font-weight:bold; padding-left:10px;}


/***** FIX OPEN ID **************************/

#user-login-form li.openid-link, #user-login li.openid-link{margin-left:0; padding-left:1.5em;
background-position:top left;
}

#user-login-form #edit-submit{margin-bottom:10px;}


/*********** FIX TINYMCE ********************/

  div.tabs
  {
    margin: 0 0 0 0;
  }

 /* ul.primary
  {
    margin: 0;
    margin-left: 0px;
    padding: 0 0 0 10px;
    border-width: 0;
    list-style: none;
    white-space: nowrap;
    line-height: normal;
    background: url(images/tab-bar.png) repeat-x left bottom;
  }

  ul.primary li
  {
    float: left;
    margin: 0;
    padding: 0;
  }

  ul.primary li a
  {
    display: block;
    height: 24px;
    margin: 0;
    padding: 0 0 0 5px; 
    border-width: 0;
    font-weight: bold;
    text-decoration: none;
    color: #777;
    background-color: transparent;
    background: url(images/tab-left-new.gif) no-repeat 0 -38px;
  }

  ul.primary li a .tab
  {
    display: block;
    height: 20px; 
    margin: 0;
    padding: 4px 13px 0 6px;
    border-width: 0;
    line-height: 20px;
    background: url(images/tab-right-new.gif) no-repeat 100% -38px;
    cursor: pointer;
  }

  ul.primary li a:hover
  {
    border-width: 0;
    background-color: transparent;
    background: url(images/tab-left-new.gif) no-repeat 0 -76px;
  }

  ul.primary li a:hover .tab
  {
    background: url(images/tab-right-new.gif) no-repeat 100% -76px;
  }

  ul.primary li.active a,
  ul.primary li.active a:hover
  {
    border-width: 0;
    color: #000;
    background-color: transparent;
    background: url(images/tab-left-new.gif) no-repeat 0 0;
  }

  ul.primary li.active a .tab,
  ul.primary li.active a:hover .tab
  {
    background: url(images/tab-right-new.gif) no-repeat 100% 0;
  }*/

  ul.secondary
  {
    margin: 0;
    margin-left: 0px;
    padding: 0 0 0 5px;
    border-bottom: 1px solid #c0c0c0;
    list-style: none;
    white-space: nowrap;
    background: url(images/tab-secondary-bg.png) repeat-x left bottom;
  }

  ul.secondary li
  {
    float: left;
    margin: 0 5px 0 0;
    padding: 5px 0;
    border-right: none;
  }

  ul.secondary a
  {
    display: block;
    height: 24px;
    margin: 0;
    padding: 0;
    border: 1px solid #c0c0c0;
    text-decoration: none;
    color: #777;
    background: url(images/tab-secondary.png) repeat-x 0 -56px;
  }

  ul.secondary a .tab
  {
    display: block;
    height: 18px; /* 24px (parent) - 6px (padding) */
    margin: 0;
    padding: 3px 8px;
    line-height: 18px;
  }

  ul.secondary a:hover
  {
    background: url(images/tab-secondary.png) repeat-x left bottom;
  }

  ul.secondary a.active,
  ul.secondary a.active:hover
  {
    border: 1px solid #c0c0c0;
    color: #000;
    background: url(images/tab-secondary.png) repeat-x left top;
  }


/* IE */


ul.primary li a,
ul.primary li a .tab,
ul.secondary li a,
ul.secondary li a .tab
{
  _display: inline; /* Otherwise the blocks mistakenly get 100% width in IE5 */
  _di\splay: inline-block; /* Otherwise the blocks mistakenly get 100% width in IE6 */
}

ul.primary,
ul.secondary
{
  _width: 100%; /* Otherwise IE5 treats the ul as floated */
}

ul.action-links{margin: 0px; padidng-left: 0px;}

.primary-with-search{float:left; width: 770px;}
 
.searchbox-region{float:right; padding:3px 3px 0 0;}
.searchbox-region .block, .searchbox-region .content {padding:0; border:none; margin:0;}
.region-primary-menu .content, .region-primary-menu ul.menu, .region-primary-menu ul.menu li{
    padding: 0 !important;
    /*border-right: solid 1px #838084;*/
}
.region-primary-menu .last{/*border: 0;*/}

/***********************block-comment*/

/*.block-comment ul li a{
    display: inline-block;
}
*/
.block-comment ul li span{
    display: block;
}

.description{/*font-size:0.85em;*/ padding:0.2em 0; color:#6e6e6e;}
.more-link{padding: 0.2em 0 0 0; font-size:0.85em; font-weight:bold;}

/*********************************************administer*/

div.admin-panel{
    background-color: #edeeeb;
    border: 1px solid #c7c7c7;
    padding:2px 2px 0px;
    margin-bottom: 15px;
}

div.admin-panel h3{
    background-color: #23749E;
    padding: 4px 0 7px 10px;
    font-weight: normal;
    margin: 0;
    font-size: 1.5em;
    line-height: 1em;
    color: #fff;
}

div.admin-panel h3 a{
    color: #fff;
    border-bottom: 2px solid #80c1e3;
    text-decoration: none;
    line-height: 1em;
}

div.admin-panel h3 a:hover{
    color: #fff;
    border-color: #fff;
}

div.admin-panel h3 a:visited{
    color: #fff;
}

* html div.admin .left,
* html div.admin .right{
    display: inline;
}

.block ul {
    margin: 0;
    padding: 0 0 0.25em 1em;
}
ul li {
    list-style-image: url("images/leaf.png");
    list-style-type: circle !important;
    margin: 0 0 0 5px !important;
    padding: 0.2em 0.4em 0 0 !important;
}
.region-left,
.region-right{
  font-size: 10px;
}

.title, .title a, .title a:visited {
    color: #336699;
    font-weight: bold;
    margin: 0 auto;
}
div.main-content-block .block h2.title, div.main-content-block .block h2.title a, div.main-content-block .block h2.title a:visited {
    color: #8D6E00 !important;
}
.rws-primary-menu{
    background: url("images/nav_bg.gif") repeat-x scroll left top #F5F4F4;
    border: 0 solid #838084;
    font-size: 0.78em;
    list-style-type: none;
    margin: 0 0 15px;
    padding:0;
    text-align: right;
}
.rws-primary-menu .content{
  background: transparent;
}
.rws-primary-menu li a{
    color: #660099 !important;
    font-size: 11px;
    margin: 0 5px;
    padding: 6px 10px;
    text-transform: uppercase;
}
.rws-primary-menu li.expanded a{
    text-transform: none;
}
.rws-primary-menu li.first{
  border: 0;
}
.rws-primary-menu li{
  padding:0 !important;
  margin:0 !important;
  list-style: none outside none !important;
  border-left: 1px solid #838084;
}
.rws-primary-menu li a.active{
    background-color: transparent; font-weight: 600;}
.rws-primary-menu li a:hover{
    background-color: #9933FF;
    color: #FFFFFF !important;
    text-decoration: none;
}
.block a{
  color: #9933FF;
}
ul li a:hover {
    color: #336699 !important;
    text-decoration: underline;
}
.top-menu{
  display: none;
}

/*----------------------Blog----------------------*/


/*.node-blog,
.node-article,
.node-article .content,
.node-blog .content{
 background-color: #FEF1F3 !important;
}
*/

.node-blog .links,
.node-article .links{
  text-align: left;
  font-size: 13px;
}

.links ul li{
  border-right: 1px solid #838084;
  float: left;
  width: auto;
}

.links .last{
  border: 0;
}

.submitted {
    color: #999999;
    font-size: 11px;
}
.username {
    color: #9933FF;
}
.node-blog h2,
.node-article h2{
  line-height: 100%;
  margin: 0 !important;
}
.node-blog .submitted,
.node-article .submitted{
  margin-bottom: 10px;
}


.field-name-field-tags{
  display: none;
}


/*-------------------------------
      new styles
-------------------------------*/

#mission {
  background-color: #ffffff;
  color: #666666;
  /* border-bottom: 1px solid #336699; */
  padding: 0px 0px 0px 0px;
  margin: 20px 20px 0px 20px;
  font-weight: normal;
}

#mission h1 {
  font-size: 1.4em;
  font-weight: normal;
  font-weight: bold;
  color: #336699;
  font-family: Trebuchet MS;
  margin-bottom: 15px;
}

/* !!! */
#mission img { 
  float : right ;
  margin-left: 5px ;
}

#mission .non_break_space { 
  clear : both ;
  height : 1px ;
}

#forum {
  margin: 15px 0 15px 0;
  background-color: transparent;
}

#forum table {
  width: 100%;
  border: 1px solid #838084;
  border-collapse: separate;
}

#forum table tr th {
  text-align: center;
  background: #f5f4f4 url('images/nav_bg.gif') left top repeat-x;
  color: #838084;
  font-size: 0.75em;
  border-bottom: 1px solid #838084;
  padding: 3px;
}

#forum td {
  padding: 0.5em 0.5em 0.5em 0.5em;
  margin: 3px;
}

#forum td.container {
  background-color: #ccc;
}
#forum td.title a{
font-weight: 500;
}
#forum td.container a {
  color: #555;
}
  #forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#comments ul.pager{display: none;}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#forum .last-reply.active
{
background-color: transparent !important;
}
#forum .odd  {
  background-color: #ffffe5;
}
#forum .even {
  background-color: #fef1f3;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
.calendar a {
  text-decoration: none;
}
.calendar td, .calendar th {
  padding: 0.4em 0;
  border-color: #888;
}
.calendar .day-today {
  background-color: #69c;
}
.calendar .day-today a {
  color: #fff;
}
.calendar .day-selected {
  background-color: #369;
  color: #fff;
}
.calendar .header-week {
  background-color: #ccc;
}
.calendar .day-blank {
  background-color: #ccc;
}
.calendar .row-week td a:hover {
  background-color: #fff; color: #000;
}
.term, .subterm {
  background-color: #fff;/*fef1f3*/
  border: 0px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1.5em;
}
.term{
  padding-top: 0em;
}
.subterm {
  padding-left: 15px;
}
.term .title {
  font-weight: bold;
  font-size: 2.2em;
}
.subterm .title {
  font-weight: bold;
  font-size: 2em;
}
.term .description, .subterm .description {
  text-align: justify;
  margin-top: 0px;
}

.term-image, .subterm-image {
  float: left;
  width: 110px;
}

.node .content img, .description img {
    margin: 10px;
}

div.content div.audio-download img{display: inline; margin: 0px; padding 0px;}

/*-------------------------------
      Specific styles
-------------------------------*/

.front #block-block-38 .content{
  background-color: #fff;
}
.front #block-system-main .content{
  background-color: #fff;
}
.front #block-system-main .content .content{
  background-color: #FEF1F3;
}
.region-left .content,
.region-right .content{
  background: #fef1f3;
}
#main .block h2.title{
  background: url("main_bg.gif") repeat-x scroll left top transparent;
  margin-bottom: 0px;
}
.front .column-2 .block .content, .front .column-2 .node {
    background-color: #FEF1F3;
}
.front .block .content, .front .block .pane-content, .front .node{
  background-color: #fef1f3;
}
.front #block-panels_mini-homepage_panel>.content{
	background-color: #ffffff; margin-left:10px; padding: 0 0px 4px 0px;}
/*.front #block-panels_mini-homepage_panel>.content div.panels-flexible-region-inside p{margin-top: 3px;} */
#block-system-main .content{
  background-color: #fff;
  clear: left;
}
.rws-primary-menu .content,
.region-primary-menu .content{
  background:url("images/nav_bg.gif") repeat-x scroll left top #F5F4F4;
}
.node-unpublished{
  background:#fff;
}
.page-node-3964 .block .content, .page-node-3964 .node{
  background-color: #FEF1F3;
}
.page-node-3964 #block-system-main .content{
  background: transparent;
}


/*
** Tab navigation
*/
ul.primary {
  border-collapse: collapse;
  padding: 0 0 0 1em; /* LTR */
  white-space: nowrap;
  list-style: none;
  margin: 5px;
  height: auto;
  line-height: normal;
  border-bottom: 1px solid #bbb;
}
ul.primary li {
  display: inline;
}
ul.primary li a {
  background-color: #ddd;
  border-color: #bbb;
  border-width: 1px;
  border-style: solid solid none solid;
  height: auto;
  margin-right: 0.5em; /* LTR */
  padding: 0 1em;
  text-decoration: none;
}
ul.primary li.active a {
  background-color: #fff;
  border: 1px solid #bbb;
  border-bottom: #fff 1px solid;
}
ul.primary li a:hover {
  background-color: #eee;
  border-color: #ccc;
  border-bottom-color: #eee;
}
ul.secondary {
  border-bottom: 1px solid #bbb;
  padding: 0.5em 1em;
  margin: 5px;
}
ul.secondary li {
  display: inline;
  padding: 0 1em;
  border-right: 1px solid #ccc; /* LTR */
}
ul.secondary a {
  padding: 0;
  text-decoration: none;
}
ul.secondary a.active {
  border-bottom: 4px solid #999;
}

input[type=submit]{
color: #9933ff;
  background: url("images/main_bg.gif") left top repeat-x;
cursor: pointer;
}

.block .content{
  position: relative;
  overflow: hidden;
}
#block-block-40 .content{
overflow:visible;
}
.block .field-type-taxonomy-term-reference .field-label{
  display: none;
}

.block .field-type-taxonomy-term-reference{
  float: left;
  padding: 0 5px;
  margin:10px 0;
  border-right: 1px solid #838084;
}
.block .field-name-taxonomy-vocabulary-9{float: none;}
.block .field-type-taxonomy-term-reference:last-child{
  border: 0;
  text-align: right;
}

/*.block .field-type-taxonomy-term-reference:last-child{
  left: 509px;
    position: absolute;
    top: -39px;
}
.block .field-type-taxonomy-term-reference{
  left: 309px;
    position: absolute;
    top: -39px;
}*/
/*.page-taxonomy-term-148 #money-bg{background:transparent url("images/headerGway.jpg") repeat right top; height: 89px; margin-top: 10px;}*/
/* Thought of the day block */
div#block-views-thoughtofday-block div.node{
	padding: 0px 0px}
div#block-views-thoughtofday-block div.node .title, #block-views-thoughtofday-block .submitted, #block-views-thoughtofday-block .links{
display: none; visibility: hidden;}
div#block-views-thoughtofday-block ul, div#block-views-thoughtofday-block .content {padding: 0 0 0 0}
div#block-views-thoughtofday-block img{margin: 0px;}
div#block-views-thoughtofday-block p{padding-bottom: 0px;}
div#block-views-thoughtofday-block a{float: right; margin-right:5px;}
.view-thoughtofday .sharethis-wrapper{display: none;}
/* end of thought of day */

/*Home Page Imagery */

#container {
	width:580px;
	height: 400px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
}
#frame {
	position:absolute;
	z-index:0;
	width:736px;
	height:418px;
	top:-2px;
	left:-67px;
}
/*
	Slideshow
*/
#slides {
	position:absolute;
	top:15px;
	left:-9px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:660px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide  {
	width:660px;
	height:371px;
	display:block;
}

.slides_container div.slide a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:152px;
	left:-32px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
	overflow: hidden;
}

#slides .next {
	left:626px;
	overflow: hidden;
}

/*
	Pagination
*/

.pagination {
	margin-top: -16px !important;
	width:200px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(images/pagination.png);

	background-position:0 -12px;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 0;
}

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:580px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}
/* End of home page imagery */
div.region-left{}
div#block-block-40 div.content{
	background-color: #fff !important;}
	ul.pagination li{	list-style-type: none !important;}


#admin-menu{ text-transform: uppercase;}
#admin-menu ul li{list-style: none!important;}

.field-name-body{clear: left;}
/*field field-name-taxonomy-vocabulary-4 field-type-taxonomy-term-reference field-label-above
.field-type-text-with-summary{ position: relative;}
.field-type-taxonomy-term-reference
{ position: absolute;
top: -54px;
right: 0;
border:0;
border: 0 !important;}
.field-type-taxonomy-term-reference:last-child{position: absolute;
top: -32px; border:0 !important;
right: 0;}
.node-teaser .content{overflow: visible;}

.page-blog .node-blog,
.page-blog .node-blog .content{ background: #FEF1F3 !important;}
.comment-add a,
.node-blog h2{color: #369 !important;}

.comment{overflow: hidden;}
.user-picture{float: right !important;}
.comment .submitted a.user{float: left;
margin-right: 10px;
padding: 1px 0;}
.comment .this-link{display: none;}

.page-taxonomy-term-49 .node-page{ background: #FEF1F3 !important;}
.page-taxonomy-term-49 .node-page .content{ background: transparent !important;}
.page-node-5054 #block-system-main h2,
.page-node-4983 #block-system-main h2{ color: #369;}*/
div.node-page div.field-type-taxonomy-term-reference{margin-left: 300px;margin-top: -12px !important;}
div.node-page div.field-name-taxonomy-vocabulary-2{margin-left: 0px; border-right: none;}
div.node-page div.field-name-taxonomy-vocabulary-2 div.field-item{display: inline-block;padding: 0 5px; border-right: 1px solid #838084;}
div.view-thoughtofday div.node-page div.field-type-taxonomy-term-reference{display: none;}
.block .node-page .content{overflow: visible;}
.field-name-body{clear: left; margin-top: 10px;}
div.field-name-taxonomyextra{display: none;}
div.field-name-field-embedded-audio{margin: 20px 0px;}
div.vertical-tabs{clear: left; }
/*hiding simpleness term because it's force selected in all/modules/simplenews/simplenews.module line 1998 =>      'tid' => '129',
Table affecte in database for direct edit: UPDATE  `openhand_7`.`simplenews_newsletter` SET  `tid` =  '129' WHERE  `simplenews_newsletter`.`nid` =5053; */
#edit-field-simplenews-term{display: none;}

/* Custom Views Styles for spiritual quotes and facilitators view*/
.view-gallery-view-spiritual-arts table td,
.view-gallery-view-facilitator table td {
   vertical-align: top;
}

.view-gallery-view-facilitator-footer-open-trin table {
  border: 0px;
}